@font-face {
  font-family: 'Roboto Serif';
  src: url('./fonts/RobotoSerif_36pt-Bold.ttf') format('truetype');
  font-weight: 700;
}
@font-face {
  font-family: 'Roboto Serif';
  src: url('./fonts/RobotoSerif_36pt-Regular.ttf') format('truetype');
  font-weight: 400;
}

html {
  height: 100%;
  background: url(background.png) no-repeat center center fixed; 
  background-size: cover;
  color: white;
  font-family: 'Roboto Serif', serif;
  font-size: 22px;
}

h1, h2, h3 {
  font-weight: normal;
}

body {
  margin: 50px;
}

p {
	max-width: 1020px;
}

.header {
	display: flex;
	align-items: center;
	margin-bottom: 50px;
	margin-top: 70px;
}

h1, h2 {
	display: inline-block;
	margin: 0;
}

h1 {
	font-size: 60px;
}
h2 {
	padding: 0 20px;
	font-size: 30px;
	line-height: 1;
}

h3 {
	font-size: 35px;
}
.partners {
	display: grid;
	gap: 50px;
	grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
	margin: 0 50px;
}
.partners img {
	height: 120px;
	text-align: center;
}

.place {
	margin-top: 30px;
}